/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

.wpformclass .wpforms-field-container input[type=text], .wpformclass .wpforms-field-container input[type=tel], .wpformclass .wpforms-field-container input[type=email], .wpformclass .wpforms-field-container textarea {
    color: #222;
	font-weight: 500;
	font-family: Poppins, Helvetica, Arial, Lucida, sans-serif!important;
	font-size: 14px;
}

.wpformclass .wpforms-field-container input[type=text]::placeholder, .wpformclass .wpforms-field-container input[type=tel]::placeholder, .wpformclass .wpforms-field-container input[type=email]::placeholder, .wpformclass .wpforms-field-container textarea::placeholder {
    color: #666;
	font-weight: 500;
	font-family: Poppins, Helvetica, Arial, Lucida, sans-serif!important;
	font-size: 14px;
}

.wpformclass .wpforms-confirmation-container {
	color: #fff!important;
    margin: 0 0 24px 0!important;
    background: #105ba7!important;
    padding: 15px 15px!important;
	border: none!important;
	font-family: Poppins, Helvetica, Arial, Lucida, sans-serif!important;
}

.wpformclass div.wpforms-container-full .wpforms-form .wpforms-recaptcha-container {
	padding: 0px!important;
}

.wpformclass .wpforms-field-container input[type=text], .wpformclass .wpforms-field-container input[type=tel], .wpformclass .wpforms-field-container input[type=email], .wpformclass .wpforms-field-container textarea {
	background-color: #fff!important;
    box-sizing: border-box;
    border-radius: 2px!important;
    color: #333!important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    display: block;
    float: none;
    font-size: 16px!important;
    border: 0px!important;
    padding: 25px 20px!important;
    height: 38px;
    width: 100%!important;
    line-height: 1.3;
	box-shadow: rgba(0, 0, 0, 0.06) 0px 10px 24px 6px!important;
}

.wpforms-container button[type=submit] {
    background-color: rgb(43, 168, 74)!important;
    color: #fff!important;
    padding: 15px 15px!important;
    border: none!important;
    font-weight: 500!important;
    font-family: Poppins, Helvetica, Arial, Lucida, sans-serif!important;
    font-size: 16px!important;
    width: 150px!important;
	border-radius: 30px!important;
}

.wpforms-container button[type=submit]:hover {
    background-color: rgb(43, 168, 74, .8)!important;
    cursor: pointer!important;
	border: none!important;
	color: #fff!important;
	transition: all .2s!important;	
}

.wpformclass .wpforms-container textarea.wpforms-field-large {
	resize: none!important;
	height: 250px;
}

.wpformclass .wpforms-container textarea.wpforms-field-medium {
	resize: none!important;
	height: 150px;
}

.wpformclass h3 {
	font-family: 'Oswald',Helvetica,Arial,Lucida,sans-serif!important;
	font-weight: 700;
    text-transform: uppercase;
    font-size: 24px;
    color: #105ba7!important;
    line-height: 1.4em;
	margin-top: 15px;
}